Can somebody tell me what the heck this is supposed to mean?

Fritz

Well-Known Member
Apr 6, 2015
2,076
456
83
66
It says it's the latest version. I installed it a couple months back.

Yours makes sense, mine don't. :confused:


Screenshot from 2019-09-09 20-02-07.png
 

mmo

Active Member
Sep 17, 2016
434
230
43
40
Maybe u installed pfBlockerNG (v 2.1.4_17) instead of pfBlockerNG-devel (v. 2.2.5_24)?
 

Fritz

Well-Known Member
Apr 6, 2015
2,076
456
83
66
Yea, 2.1.4_17 is what I have. I know nothing of 2.2.5_24. What's the difference?
 

mmo

Active Member
Sep 17, 2016
434
230
43
40
i remembered i got some issues with the original pfBlockerNG after i updated my pfSense (don't remember what's the issue, probably upgrading pfsense 2.3 to 2.4) and the devel version fixed it. I think the dev rewrote the entire project with way better interface and features. You should definitely give it a try and i bet you won't go back to the old one :).
 
  • Like
Reactions: Fritz